Page MenuHomePhabricator

[Tracker] MediaWiki Language Extension Bundle
Closed, ResolvedPublic

Description

Tracker task for the monthly MLEB releases. http://www.mediawiki.org/wiki/MediaWiki_Language_Extension_Bundle

Event Timeline

Arrbee created this task.Dec 2 2014, 4:04 PM
Arrbee updated the task description. (Show Details)
Arrbee raised the priority of this task from to Normal.
Arrbee added a project: Language-Team.
Arrbee changed Security from none to None.
Arrbee added a subscriber: Arrbee.
Jay8g added a subscriber: Jay8g.
Jay8g removed a subscriber: Jay8g.Jan 13 2015, 1:39 AM
Arrbee closed this task as Resolved.Feb 26 2015, 5:53 AM
Arrbee claimed this task.

Closing this ticket as we can now using MLEB release projects each month. Like MediaWiki-Language-Extension-Bundle-2015.02